@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/business/mv_2x.png');
}
/* =====================
  事業内容
===================== */
.business {
  padding-top: 13.4vw;
  padding-bottom: 85.2vw;
}
.business .inner > h2 {
  font-size: 5.333333333333333vw;
  font-weight: 600;
  line-height: 1.77;
}
.business .inner > p {
  line-height: 1.77;
  margin-top: 5.2vw;
}
.business .inner .img-wrap {
  margin-top: 7.6vw;
}
.business .inner .img-wrap ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8.1vw;
}
.business .inner .img-wrap ul li picture img {
  width: 78.66666666666667vw;
  height: 54vw;
}
.business .inner .img-wrap ul li p {
  margin-top: 1.9vw;
}
/* ==== サービスリスト ==== */
.business .inner .h2-title-2 {
  margin-top: 21.8vw;
}
.business .inner .h2-title-2 h2 {
  font-size: 4.8vw;
  position: relative;
  padding-top: 4.2vw;
}
.business .inner .h2-title-2 h2::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  position: absolute;
  top: 0;
  left: 0;
}
.business .inner .h2-title-2 h2::after {
  content: '';
  display: block;
  width: 21.333333333333332vw;
  height: 0.8vw;
  background-color: var(--mint);
  position: absolute;
  top: 0;
  left: 0;
}
.business .inner .service-list {
  margin-top: 7.6vw;
  position: relative;
}
.business .inner .service-list ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  justify-content: space-between;
  gap: 5.333333333333333vw 0;
}
.business .inner .service-list ul li {
  border: solid 1px #b9b9b9;
  border-radius: 1.3333333333333333vw;
  display: flex;
  flex-direction: column;
  gap: 4.3vw;
  padding-inline: 5.333333333333333vw;
  padding-top: 2.6666666666666665vw;
  padding-bottom: 7vw;
}
.business .inner .service-list ul li:nth-child(4) {
  padding-inline: 2.6666666666666665vw;
}
.business .inner .service-list ul li:nth-child(4) .s-about {
  padding-inline: 2.6666666666666665vw;
}
.business .inner .service-list ul li:nth-child(1) picture img,
.business .inner .service-list ul li:nth-child(2) picture img,
.business .inner .service-list ul li:nth-child(3) picture img {
  width: 78.66666666666667vw;
  height: 33.333333333333336vw;
}
.business .inner .service-list ul li:nth-child(4) picture img {
  width: 84vw;
  height: 33.333333333333336vw;
}
.business .inner .service-list ul li .s-about h3 {
  font-size: 4.533333333333333vw;
  color: var(--green);
}
.business .inner .service-list ul li .s-about p {
  font-size: 3.466666666666667vw;
  line-height: 1.78;
  margin-top: 2.5vw;
}
.business .inner .service-list::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/business/illust_2x.png');
  width: 37.86666666666667vw;
  height: 34.266666666666666vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -68.7vw;
}
.business .inner .more2 {
  margin-inline: auto;
  margin-top: 9vw;
  letter-spacing: 0.08em;
}
